## python-scciclient 0.1.0

=== debian/changelog ===
python-scciclient (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Added missing build-depends on openstack-pkg-tools and inconditionally
    include pkgos.make. Also adds missing build-depends on python{3,}-pbr.
    Thanks to Chris West for the bug report (Closes: #789849).
  * Removed versions of build-depends already satisfied in Jessie/Trusty.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2015 15:50:36 +0200

python-scciclient (0.0.1-2) unstable; urgency=medium

  * Added missing python-sphinx build-depends.
  * Fixed capitalization in long desc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Feb 2015 23:47:31 +0100

python-scciclient (0.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #777121)

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Feb 2015 11:05:35 +0100
