## python-scciclient 0.2.0

=== debian/changelog ===
python-scciclient (0.2.0-2) unstable; urgency=medium

  * Uplodaing to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:36:48 +0000

python-scciclient (0.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 16:01:47 +0000
