=== debian/control ===
--- 
+++ 
@@ -15,15 +15,20 @@
                python3-setuptools,
 Build-Depends-Indep: python-babel,
                      python-coverage,
+                     python-fixtures,
                      python-hacking,
                      python-httpretty,
+                     python-mock,
                      python-oslosphinx,
                      python-oslotest (>= 1.2.0),
                      python-requests,
+                     python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools,
                      python3-babel,
+                     python3-fixtures,
                      python3-httpretty,
+                     python3-mock,
                      python3-oslotest (>= 1.2.0),
                      python3-requests,
                      python3-subunit,
@@ -41,6 +46,7 @@
 Depends: python-babel,
          python-pbr,
          python-requests,
+         python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-scciclient-doc,
@@ -57,6 +63,7 @@
 Depends: python3-babel,
          python3-pbr,
          python3-requests,
+         python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-scciclient-doc,
