=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/python-scciclient python-scciclient-(.*).tar.gz
