## python-scciclient 0.4.0

=== debian/changelog ===
python-scciclient (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Raise dh version to 10
  * Set standards version to 3.9.8 for Stretch
  * Add python-requests-mock as build-dependency

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 13 Nov 2017 12:43:22 +0200

python-scciclient (0.2.0-3) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Black list test: SCCITestCase.test_get_report_ok.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Dec 2015 09:53:32 +0100
