=== debian/control ===
Source: python-scciclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python-babel,
 python-coverage,
 python-fixtures,
 python-hacking,
 python-httpretty,
 python-mock,
 python-oslosphinx,
 python-oslotest (>= 1.10.0),
 python-requests,
 python-requests-mock,
 python-six (>= 1.9.0),
 python-testscenarios,
 python-testtools,
 python3-babel,
 python3-fixtures,
 python3-httpretty,
 python3-mock,
 python3-oslotest (>= 1.10.0),
 python3-requests,
 python3-requests-mock,
 python3-subunit,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-scciclient.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-scciclient.git
Homepage: https://github.com/NaohiroTamura/python-scciclient

Package: python-scciclient
Architecture: all
Depends:
 python-babel,
 python-pbr,
 python-requests,
 python-six (>= 1.9.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-scciclient-doc,
Description: Python ServerView Common Command Interface (SCCI) Client Library - Python 2.x
 This package provides the Python ServerView Common Command Interface (SCCI)
 Client Library, which support FUJITSU iRMC S4 integrated Remote Management
 Controller. This Python module may be helpful if you want to use Ironic to
 manage a FUJITSU server that has this hardware.
 .
 This package contains the Python 2.x module.

Package: python-scciclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python ServerView Common Command Interface (SCCI) Client Library - doc
 This package provides the Python ServerView Common Command Interface (SCCI)
 Client Library, which support FUJITSU iRMC S4 integrated Remote Management
 Controller. This Python module may be helpful if you want to use Ironic to
 manage a FUJITSU server that has this hardware.
 .
 This package contains the documentation.

Package: python3-scciclient
Architecture: all
Depends:
 python3-babel,
 python3-pbr,
 python3-requests,
 python3-six (>= 1.9.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-scciclient-doc,
Description: Python ServerView Common Command Interface (SCCI) Client Library - Python 3.x
 This package provides the Python ServerView Common Command Interface (SCCI)
 Client Library, which support FUJITSU iRMC S4 integrated Remote Management
 Controller. This Python module may be helpful if you want to use Ironic to
 manage a FUJITSU server that has this hardware.
 .
 This package contains the Python 3.x module.
