## python-scciclient 0.6.1

=== debian/changelog ===
python-scciclient (0.6.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 20:47:23 +0000

python-scciclient (0.6.1-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Black list test: SCCITestCase.test_get_report_ok.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Change upstream URL to new github repo on openstack namespace.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install}.
  * Using github tag over HTTPS for watch file.
  * Standards-Version is now 4.1.3.
  * Update debian/copyright years and ordering.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Feb 2018 17:17:00 +0000
