=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  dh-python,
  openstack-pkg-tools,
  python-all,
- python-pbr,
+ python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx,
+ python-sphinx (>= 1.6.2),
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
 Build-Depends-Indep:
  python-babel,
@@ -22,37 +22,49 @@
  python-hacking,
  python-httpretty,
  python-mock,
+ python-oslo.serialization (>= 2.18.0),
+ python-oslo.utils (>= 3.33.0),
  python-oslosphinx,
- python-oslotest (>= 1.10.0),
+ python-oslotest (>= 1:3.2.0),
+ python-pyghmi (>= 1.0.22),
+ python-pysnmp4,
  python-requests,
- python-requests-mock,
- python-six (>= 1.9.0),
+ python-requests-mock (>= 1.1.0),
+ python-six,
  python-testscenarios,
- python-testtools,
+ python-testtools (>= 2.2.0),
  python3-babel,
  python3-fixtures,
  python3-httpretty,
  python3-mock,
- python3-oslotest (>= 1.10.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-oslotest (>= 1:1.2.0),
+ python3-pyghmi (>= 1.0.22),
+ python3-pysnmp4,
  python3-requests,
- python3-requests-mock,
+ python3-requests-mock (>= 1.1.0),
  python3-subunit,
  python3-testscenarios,
- python3-testtools,
+ python3-testtools (>= 2.2.0),
  subunit,
  testrepository,
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-scciclient.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-scciclient.git
-Homepage: https://github.com/NaohiroTamura/python-scciclient
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-scciclient
+Vcs-Git: https://salsa.debian.org/openstack-team/python/python-scciclient.git
+Homepage: https://github.com/openstack/python-scciclient
 
 Package: python-scciclient
 Architecture: all
 Depends:
  python-babel,
- python-pbr,
+ python-oslo.serialization (>= 2.18.0),
+ python-oslo.utils (>= 3.33.0),
+ python-pbr (>= 2.0.0),
+ python-pyghmi (>= 1.0.22),
+ python-pysnmp4,
  python-requests,
- python-six (>= 1.9.0),
+ python-six,
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -83,9 +95,13 @@
 Architecture: all
 Depends:
  python3-babel,
- python3-pbr,
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-pbr (>= 2.0.0),
+ python3-pyghmi (>= 1.0.22),
+ python3-pysnmp4,
  python3-requests,
- python3-six (>= 1.9.0),
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
