## python-scciclient 0.7.2

=== debian/changelog ===
python-scciclient (0.7.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 16:58:29 +0200

python-scciclient (0.7.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Python 2 support.
  * Add py3.7-fix-async-keyword.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 13:50:50 +0200
