=== debian/control ===
--- 
+++ 
@@ -5,34 +5,31 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- python3-oslosphinx,
  python3-babel,
  python3-fixtures,
  python3-httpretty,
  python3-mock <!nocheck>,
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 1:1.2.0) <!nocheck>,
- python3-pyghmi (>= 1.0.22),
+ python3-oslo.serialization,
+ python3-oslo.utils,
+ python3-oslosphinx,
+ python3-oslotest <!nocheck>,
+ python3-pyghmi,
  python3-pysnmp4,
  python3-requests,
- python3-requests-mock (>= 1.2.0) <!nocheck>,
+ python3-requests-mock <!nocheck>,
+ python3-stestr,
  python3-testscenarios <!nocheck>,
- python3-testtools (>= 2.2.0) <!nocheck>,
+ python3-testtools <!nocheck>,
  subunit <!nocheck>,
- testrepository <!nocheck>,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-scciclient
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-scciclient.git
 Homepage: https://github.com/openstack/python-scciclient
@@ -55,10 +52,10 @@
 Architecture: all
 Depends:
  python3-babel,
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.utils (>= 3.33.0),
- python3-pbr (>= 2.0.0),
- python3-pyghmi (>= 1.0.22),
+ python3-oslo.serialization,
+ python3-oslo.utils,
+ python3-pbr,
+ python3-pyghmi,
  python3-pysnmp4,
  python3-requests,
  python3-six,
