=== debian/changelog ===
python-scciclient (0.8.1-0ubuntu4) groovy; urgency=medium

  * d/control, d/p/drop-oslosphinx.patch: Drop use of deprecated oslosphinx.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Oct 2020 13:30:49 -0400

python-scciclient (0.8.1-0ubuntu3) groovy; urgency=medium

  * d/rules: Run sphinx with python3.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Oct 2020 16:16:07 -0400

python-scciclient (0.8.1-0ubuntu2) groovy; urgency=medium

  * d/control: Drop remaining py2 Build-Depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jun 2020 15:02:09 -0400

python-scciclient (0.8.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Jun 2020 13:56:14 -0400

python-scciclient (0.8.0-0ubuntu2) eoan; urgency=medium

  * d/control: Drop BDI's on python-* packages.
  * d/control: Drop python-scciclient binary package.
  * d/rules: Tweak to stop build and install of Python 2 parts.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 11 Jul 2019 14:31:00 +0200

python-scciclient (0.8.0-0ubuntu1) disco; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Get release tarballs from tarballs.openstack.org.
  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Nov 2018 15:37:24 -0500
