## python-scciclient 0.10.0

=== doc/requirements.txt ===

sphinx!=1.6.6,!=1.6.7,>=1.6.2
oslosphinx>=4.7.0 # Apache-2.0
