=== debian/control ===
--- 
+++ 
@@ -22,8 +22,9 @@
  python3-mock (>= 2.0.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
+ python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
- python3-pyghmi (>= 1.0.22),
+ python3-pyghmi (>= 1.0.24),
  python3-pysnmp4 (>= 4.2.3),
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
@@ -33,8 +34,8 @@
  python3-testtools (>= 2.2.0),
  python3-testrepository,
 Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-scciclient
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-scciclient
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-scciclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-scciclient
 Homepage: https://github.com/openstack/python-scciclient
 
 Package: python-scciclient-doc
@@ -58,7 +59,7 @@
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-pyghmi (>= 1.0.22),
+ python3-pyghmi (>= 1.0.24),
  python3-pysnmp4 (>= 4.2.3),
  python3-requests (>= 2.14.2),
  python3-six (>= 1.10.0),
