=== debian/changelog ===
python-scciclient (0.11.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/p/drop-oslosphinx.patch, d/control: Dropped python3-oslosphinx. Fixed
    upstream.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 15:10:36 -0500
