=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
@@ -20,9 +20,9 @@
  python3-hacking (>= 0.12.0),
  python3-httpretty,
  python3-mock (>= 2.0.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
  python3-pyghmi (>= 1.0.24),
  python3-pysnmp4 (>= 4.2.3),
