=== debian/changelog ===
python-scciclient (0.12.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Sep 2022 16:58:37 +0200

python-scciclient (0.12.3-1) experimental; urgency=medium

  * d/rules: new UPSTREAM_GIT.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2022 21:34:47 +0200
