=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/openstack/python-scciclient.git
+UPSTREAM_GIT := https://opendev.org/x/python-scciclient
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -25,5 +25,7 @@
 	rm -rf build
 
 override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-scciclient-doc/usr/share/doc/python-scciclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
+endif
