## python-scciclient 0.15.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,9 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
 pyghmi>=1.0.24 # Apache-2.0
-pysnmp>=4.2.3 # BSD
+pysnmp-lextudio>=5.0.0 # BSD
+pyasn1-lextudio>=1.1.0 # BSD
+pyasn1-modules-lextudio>=0.2.0 # BSD
 requests>=2.14.2 # Apache-2.0
 defusedxml>=0.7.0 # PSF
 six>=1.10.0 # MIT
