=== debian/changelog ===
python-scciclient (0.15.0-0ubuntu2) mantic; urgency=medium

  * d/control: Revert back to python3-pysnmp4 (Build-)Depends
    to prevent dependency conflicts in Mantic (LP: #2039055).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Oct 2023 09:11:26 -0400

python-scciclient (0.15.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Oct 2023 13:31:38 -0400

python-scciclient (0.12.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 20:42:26 -0400

python-scciclient (0.12.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 14:46:14 -0400

python-scciclient (0.11.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 16:38:36 -0400
