## python-scciclient 0.16.0

=== requirements.txt ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 pyghmi>=1.0.24 # Apache-2.0
 pysnmp-lextudio>=5.0.0 # BSD
-pyasn1-lextudio>=1.1.0 # BSD
-pyasn1-modules-lextudio>=0.2.0 # BSD
+pyasn1>=0.5.1 # BSD
+pyasn1-modules>=0.3.0 # BSD
 requests>=2.14.2 # Apache-2.0
 defusedxml>=0.7.0 # PSF
 six>=1.10.0 # MIT
