=== debian/changelog ===
python-scciclient (0.16.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090610).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:55:30 +0100

python-scciclient (0.16.0-2) unstable; urgency=medium

  * Add fix-dependencies.patch to avoid dependency on the -lextudio version
    of pysnmp.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 09:41:08 +0200

python-scciclient (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Add use-raw-strings-to-avoid-warning.patch.
  * Add autopkgtest.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 08:42:02 +0200

python-scciclient (0.15.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:34:47 +0200

python-scciclient (0.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Sep 2023 12:22:20 +0200

python-scciclient (0.12.3-3) unstable; urgency=medium

  * Cleans better (Closes: #1048514).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 11:14:17 +0200
