=== debian/changelog ===
python-scciclient (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch from python3-pysnmp4 to python3-pysnmp.
  * Add pysnmp7-compat.patch (Closes: #1117426).
  * Blacklist all snmp tests until upstream gain pysnmp7 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Oct 2025 08:20:52 +0200
