=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-pyasn1-modules,
  python3-pyasyncore,
  python3-pyghmi,
- python3-pysnmp4,
+ python3-pysnmp,
  python3-requests,
  python3-requests-mock <!nocheck>,
  python3-stestr,
@@ -64,7 +64,7 @@
  python3-pyasn1-modules,
  python3-pyasyncore,
  python3-pyghmi,
- python3-pysnmp4,
+ python3-pysnmp,
  python3-requests,
  python3-six,
  ${misc:Depends},
