=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'scciclient\.tests\.irmc\.(?!(.*test_scci\.SCCITestCase\.test_get_report_ok.*))'
+	pkgos-dh_auto_test --no-py2 'scciclient\.tests\.irmc\.(?!(.*test_scci\.SCCITestCase\.test_get_report_ok.*|test_snmp.*))'
 endif
 
 override_dh_clean:
